/* CSS Document */
#rv_head * {
	margin: 0;
	padding: 0;
}

html {
	background: #000000 url(../../images/sportsauthority/background.jpg) repeat-x !important;
}

.df_element_hide {
	display:none !important;
	visibility:hidden !important;
}

.df_element_show {
	display: block !important;
	visibility: visible !important;
}
#container {
	background: #fff;
	margin: 0 auto;
	width: 780px;
}

#mainContent {
	overflow: auto;
	width: 780px;
}

#left-content {
	width: 595px; 
	float: right;
}

#breadcrumbs {
	height: 38px;	
	padding: 0 0 0 195px;	
}

#breadcrumbs li {
	float: left;
	font: bold 11px/38px Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding: 0 4px 0 0;
}

#breadcrumbs li a {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}

#breadcrumbs li span {
	font-weight: normal;
	padding: 0 0 0 5px;
}

#email-signup {
	background: #000;	
	height: 57px;
	line-height: 57px;
	position: relative;
}

#email-signup #emailHeader {
	font: bold 14px/57px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 0 20px;
	text-transform: uppercase;
	float: left;
	display: inline;
}

#email-signup #footerEmail {
	background: url(../../images/sportsauthority/header/global-sprite.png) -130px -105px no-repeat;
	width: 305px;
	height: 26px;
	position: absolute;
	top: 15px;
	left: 245px;
}

#email-signup #emailAddress {
	background: transparent;
	height: 26px;
	width: 217px;
	border: none;
	padding: 0 2px 0 14px;
	position: absolute;
	font-weight: bold;
}

#email-signup #emailAddress.active {
	font-weight: normal;
}

#email-signup #email-submit {
	height: 26px;
	width: 74px;
	border: none;
	background: transparent;
	position: absolute;
	left: 229px;
	cursor: pointer;
}

.cms-content {
	margin-bottom: 15px;
}

#shoeFinder #container {
	width: 770px;
}
body div#wrapper {
	background: #ffffff;
	width: 780px;
}
#famRightContent .countSort {
	margin: 0 0 17px 0;
	padding: 9px;
}

#sitewideSlot .wrap { position: relative; }
#homepageSlot .wrap { position: relative; }
#categoryPageSlot .wrap { position: relative; }

.pageHeader h1 { line-height: normal !important; }